@import url('https://fonts.googleapis.com/css?family=Montserrat:400,600');
@import url("https://use.typekit.net/fzb5had.css");
html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;

  /* Font smoothing set by Choices.js globally, disable that */
  -webkit-font-smoothing: unset;
  -moz-osx-font-smoothing: unset;
}

a {
  color: white;
  text-decoration: none;

  /* font-weight is set in Choices.js globally for all
   * a elements. Undo that here */
  font-weight: unset;
}

body {
  margin: 0;
  display: flex;
  flex-direction: column;
  color: white;
  font-family: 'Montserrat', sans-serif;
  background-color: #0E0E11;
}

p {
  line-height: 1.5;
}

.section-title {
  font-family: 'trajan-pro-3', serif;
  font-weight: 400;
  font-style: normal;
  font-size: 90px;
}

.ftt-button {
  background-color: #8B1A14;
  border: none;
  height: 50px;
  color: white;
  font-weight: 600;
  font-size: 11px;
  font-family: 'Montserrat';
  text-transform: uppercase;
  line-height: 16px;
  padding-left: 14px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 270px;
}

.ftt-button.ftt-button--auto-width {
  width: auto;
}

.ftt-button img {
  min-width: 9px;
  max-width: 9px;
  margin-right: 15px;
  margin-left: 5px;
}

.ftt-button:hover {
  background-color: #0E0E11;
}

.ftt-button:active {
  /* Note that :active CSS selector must come AFTER
     * the :hover CSS selector, otherwise :hover will
     * always overwrite :active */
  transform: scale(0.98);
}

.ftt-button:disabled {
  background-color: #464646;
  transform: none;
  color: #717171;
}

.ftt-button:enabled {
  animation: button-activate-animation 1.2s ease 0s 1 normal none;
}

@keyframes button-activate-animation {
  0%, 20% {
    background-color: #464646;
    color: #717171;
  }
  40% {
    background-color: #B01700;
    color: white;
  }
  100% {
    background-color: #8B1A14;
    color: white;
  }
}

nav {
  display: flex;
  width: 80%;
  justify-content: space-around;
  max-width: 300px;
  margin: auto;
}

nav .nav-item {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: 75px auto;
  justify-items: center;
  width: 100px;
  margin-left: 1px;
  margin-right: 1px;
  margin-top: 22px;
  cursor: pointer;
}

nav .nav-item .outer-border {
  grid-column: 1 / 2;
  grid-row: 1 / 3;
  border: 1px solid #F1F1F1;
  width: 64px;
  height: 64px;
  transform: rotate(45deg) translate(-5px, -5px);
  display: grid;
  align-items: center;
  justify-items: center;
}

nav .nav-item .outer-border:hover {
  border-width: 2px;
  cursor: pointer;
}

nav .nav-item img {
  width: 48px;
  height: 48px;
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  /* above border */
  z-index: 2;
  pointer-events: none;
}

nav .nav-item span {
  grid-column: 1 / 2;
  grid-row: 2 / 3;
  text-transform: uppercase;
  font-family: 'trajan-pro-3', serif;
  font-weight: 400;
  font-size: 12px;
  margin-top: 1px;
  /* above border */
  z-index: 2;
  pointer-events: none;
}

.sticky-header {
  position: fixed;
  width: 100vw;
  min-height: 50px;
  top: 0;
  z-index: 1000;
  display: grid;
  grid-template-columns: auto 32px;
  grid-template-rows: 50px auto;
  pointer-events: none;
}

.sticky-header-mobile-bg {
  background-color: #0E0E11;
  grid-row: 1 / 2;
  grid-column: 1 / 3;
  /* z-index 2 to be above the menu that slides up to hide */
  z-index: 2;
}

#sticky-header-logo-short {
  height: 26px;
  margin: auto;
  margin-top: 11px;
  grid-row: 1 / 2;
  grid-column: 1 / 3;
  /* z-index 3 to be above the background div */
  z-index: 3;
}

#sticky-header-logo-long {
  height: 31px;
  margin: auto;
  margin-left: 10px;
  margin-top: 11px;
  grid-row: 1 / 2;
  grid-column: 1 / 3;
  /* z-index 3 to be above the background div */
  z-index: 3;
  pointer-events: initial;
}

#sticky-header-logo-long img {
  height: 100%;
}

.sticky-header .short-logo-visible {
  margin-left: calc(50% - 40px);
  animation: sticy-header-short-logo-show-animation 0.3s ease 0s 1 normal none;
}

.sticky-header .short-logo-hidden {
  margin-left: 10px;
  opacity: 0;
  animation: sticy-header-short-logo-hide-animation 0.35s ease 0s 1 normal none;
}

@keyframes sticy-header-short-logo-hide-animation {
  0% {
    margin-left: calc(50% - 40px);
    opacity: 1;
    height: 26px;
  }
  100% {
    margin-left: 10px;
    opacity: 0;
    height: 23px;
  }
}

@keyframes sticy-header-short-logo-show-animation {
  0% {
    margin-left: 10px;
    opacity: 0;
    height: 23px;
  }
  100% {
    margin-left: calc(50% - 40px);
    opacity: 1;
    height: 26px;
  }
}

.sticky-header .long-logo-visible {
  opacity: 1;
  transition: all 0.3s;
}

.sticky-header .long-logo-hidden {
  opacity: 0;
  transition: all 0.3s;
}

.sticky-header .open-menu-button {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  background-color: transparent;
  border: none;
  /* z-index 3 to be above the background div */
  z-index: 3;
  transition: opacity 0.3s ease-in-out;
  pointer-events: initial;
}

.sticky-header .open-menu-button-hidden {
  opacity: 0;
  pointer-events: none;
}

.sticky-header .open-menu-button img {
  height: 17px;
}

.sticky-header .close-menu-button {
  grid-column: 2 / 3;
  grid-row: 1 / 2;
  background-color: transparent;
  border: none;
  display: none;
  /* z-index 3 to be above the background div */
  z-index: 3;
  pointer-events: initial;
}

.sticky-header .close-menu-button img {
  height: 11px;
}

.sticky-header .menu {
  grid-column: 1 / 3;
  grid-row: 2 / 3;
  pointer-events: initial;
  transform: scaleY(1);
  transition: transform 0.3s ease-in-out;
  background-color: #0E0E11;
}

.sticky-header .menu-hidden {
  transform: translateY(-150px);
  pointer-events: none;
}

.sticky-header nav {
  margin-top: 10px;
  margin-bottom: 20px;
}

header {
  background-size: cover;
  display: grid;
  overflow: hidden;
  position: relative;
  margin-top: 50px;
  height: 370px;
  z-index: 1;
}

header video {
  width: 100%;
  grid-row-start: 1;
  grid-column-start: 1;
}

#header-bg-still {
  width: 100%;
  grid-row-start: 1;
  grid-column-start: 1;
}

.header-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  max-width: 900px;
  margin: auto;
  margin-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  grid-row-start: 1;
  grid-column-start: 1;
  z-index: 2;
}

.header-content .ftt-logo {
  width: 95%;
  margin-top: 12px;
}

header .section-title {
  margin-bottom: 0;
  font-size: 20px;
}

header p {
  width: 80%;
  max-width: 700px;
  font-size: 14px;
  margin-bottom: 0;
  margin-top: 10px;
}

header nav {
  margin-top: 15px;
}

section.quest {
  display: grid;
  background-color: #0E0E11;
  justify-content: center;
}

.quest-content {
  display: grid;
  grid-template-columns: auto auto;
  grid-template-rows: auto auto auto auto;
  max-width: 1200px;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  margin-left: 3%;
  margin-right: 3%;
  margin-bottom: 30px;
}

.quest-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-row: 1 / 2;
  grid-column: 1 / 3;
}

.quest-header .section-title {
  margin-top: 40px;
  margin-bottom: 0;
  font-size: 36px;
  z-index: 4;
}

.quest-header h3 {
  font-size: 14px;
  text-align: center;
  margin-top: 9px;
  margin-bottom: 10px;
  margin-left: 20px;
  margin-right: 20px;
  font-weight: normal;
  z-index: 4;
}
.quest-header h3 + div{
  text-align: center;
  text-transform: uppercase;
  font-size: 13px;
  font-style: italic;
}

.quest-timer-wrapper {
  grid-column: 1 / -1;
  text-align: center;
  margin-top: 12px;
}
.quest-timer-wrapper .deactivation-warning,
.quest-timer-wrapper .quest-label {
  font-size: 14px;
}
.quest-countdown {
  font-family: 'trajan-pro-3', serif;
  font-size: 32px;
  width: 170px;
  margin: auto;
  text-align: left;
  min-height: 51px;
}
.quest-complete .video-wrapper {
  grid-column: 1/-1;
  margin-bottom: 100px;
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
}
.quest-complete .video-wrapper .video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.quest-content-stream-link {
  display: none;
  text-decoration: underline;
  grid-column: 1 / span 2;
  grid-row: 6;
}
.quest-content-stream-link--show {
  display: inline;
}
.disclaimer {
  text-decoration: underline;
  grid-row: 6;
  grid-column: 1 / -1;
  text-align: right;
}

section.quest .throne-image {
  width: 100%;
}

section.quest video {
  width: 100%;
  display: block;
}

.throne {
  cursor: pointer;
  display: grid;
}

.throne-image, .throne-youtube-overlay, .throne-hover-overlay {
  grid-row: 1 / 2;
  grid-column: 1 / 2;
}

.throne1 {
  grid-row: 2 / 3;
  grid-column: 1 / 2;
}

.throne2 {
  grid-row: 2 / 3;
  grid-column: 2 / 3;
}

.throne3 {
  grid-row: 3 / 4;
  grid-column: 1 / 2;
}

.throne4 {
  grid-row: 3 / 4;
  grid-column: 2 / 3;
}

.throne5 {
  grid-row: 4 / 5;
  grid-column: 1 / 2;
}

.throne6 {
  grid-row: 4 / 5;
  grid-column: 2 / 3;
}

#quest-mobile-confirmation h3 {
  font-weight: normal;
}

#quest-mobile-confirmation {
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  z-index: 5;
  background-color: rgba(0, 0, 0, 0.75);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* Fix a bug where confirmation overlay would be behind video thumbnails on Safari */
  -webkit-transform: translate3d(0,0,0);
}

#quest-mobile-confirmation .cancel {
  text-decoration: underline;
}

#quest-mobile-confirmation-no {
  margin-top: 15px;
}

.progress-bar,
.progress-bar-inner {
  width: 240px;
  height: 6px;
}
.progress-bar {
  background-color: #979797;
  margin-bottom: 16px;
}
.progress-bar-inner {
  width: 0;
  transition: none;
  background-color: #D9252A;
}
.confirm-open .throne-youtube-overlay {
  display: none;
}

.confirm-open .progress-bar-inner {
  transition: width 3s linear;
  width: 100%;
}

.confirm-open #quest-mobile-confirmation {
  height: auto;
  width: auto;
}

#quest-mobile-confirmation {
  display: flex;
  height: 0px;
  width: 0px;
  overflow: hidden;
}

#quest-desktop-360-overlay {
  /* display: grid; -- set in JavaScript */
  display: none;
  grid-row: 2 / 5;
  grid-column: 1 / 3;
  z-index: 5;
  padding-top: 40px;
  grid-template-columns: 80px auto 80px;
  grid-template-rows: 80px 450px 45px;
  justify-content: stretch;
  justify-items: stretch;
  align-items: stretch;
  background-color: black;
}

.quest-arrow {
  width: 21px;
  height: 45px;
  align-self: center;
  justify-self: center;
  grid-row: 1 / 3;
  cursor: pointer;
}

#quest-arrow-left {
  grid-column-start: 1;
}

#quest-arrow-right {
  grid-column-start: 3;
}

#quest-desktop-360-overlay .pager {
  grid-column: 2;
  display: flex;
  justify-content: center;
  align-items: center;
}

.quest-close-button {
  width: 25px;
  height: 25px;
  grid-column-start: 3;
  grid-row-start: 1;
  align-self: flex-start;
  justify-self: center;
  cursor: pointer;
}

.quest-arrow,
.quest-close-button {
  transition: opacity 400ms;
  opacity: 0.5;
}

.quest-arrow:hover,
.quest-close-button:hover {
  opacity: 1;
}
#quest-desktop-360-overlay .visible-false {
  display: none;
}
.pager .page-anchor {
  width: 15px;
  height: 15px;
  display: inline-block;
  background-repeat: no-repeat;
  cursor: pointer;
  margin: 0 5px;
}
.pager .page-anchor.current {background-image: url(/pager-current.svg);}
.pager .page-anchor.hidden {background-image: url(/pager-hidden.svg);}
.pager .page-anchor.visible {background-image: url(/pager-visible.svg);}

#quest-media {
  grid-row: 1 / 3;
  grid-column: 2 / 3;
  height: auto;
  text-align: center;
  display: grid;
}

#quest-media img {
  max-width: 100%;
  max-height: 100%;
  height: auto;
  width: auto;
  justify-self: center;
  align-self: center;
}

.throne-youtube-overlay {
  z-index: 1;
  display: none;
  align-items: center;
  justify-content: center;
}
.throne-youtube-overlay img {
  max-width: 25%;
  min-width: 25%;
}

.throne-hover-overlay {
  z-index: 2;
  transition: opacity 400ms;
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  justify-content: center;
  align-items: center;
}
.throne-hover-overlay {
  opacity: 0;
}
.throne-hover-overlay img {
  max-width: 30%;
}
.throne-hover-overlay:hover {
  opacity: 1;
}

section.bleed {
  display: grid;
  grid-template-columns: auto;
  grid-template-rows: auto;
  align-items: stretch;
  justify-items: stretch;
}

.bleed-fixed-bg {
  background-image: url("/bleedbg-mobile.jpg");
  background-position: center;
  background-size: cover;
  background-attachment: initial;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  /* Position behind the parallax blood throne */
  z-index: -2;
}

.bleed-content {
  max-width: 800px;
  margin: auto;
  margin-bottom: 35px;
  display: grid;
  grid-template-columns: 100%;
  grid-template-rows: auto auto auto;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  justify-items: center;
}

.bleed-throne {
  /* Aspect: w/h = 1644/950 */
  width: 320px;
  height: calc(320px * (1644/950));
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  justify-self: center;
  /* Position behind the header & footer sections, but in front of this section background */
  z-index: -1;
  margin-top: -80px;
}

.bleed-header {
  display: flex;
  flex-direction: column;
  align-items: center;
  grid-column: 1 / 2;
  grid-row: 1 / 2;
  z-index: 1;
}

.bleed-header .section-title {
  margin-top: 40px;
  margin-bottom: 0;
  font-size: 36px;
  z-index: 4;
}

.bleed-header h3 {
  font-size: 14px;
  max-width: 600px;
  text-align: center;
  margin-top: 9px;
  margin-bottom: 0;
  margin-left: 20px;
  margin-right: 20px;
  font-weight: normal;
  z-index: 4;
}

.bleed-video {
  overflow: hidden;
  /* video aspect ratio: video height/width*100 = padding-bottom %
   * 16:9 would result in 9/16*100 = 56.25 % */
  padding-bottom: 52.25%;
  position: relative;
  height: 0;
  grid-column: 1 / 2;
  grid-row: 2 / 3;
  width: 94%;
  margin-top: 30px;
}

.bleed-video iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}

.dropdown {
  color: #0E0E11;
  margin-top: 28px;
  margin-bottom: 15px;
  width: 83%;
  z-index: 5;
}

.dropdown .choices__inner {
  min-height: 30px;
  border-radius: 0;
}

.choices[data-type*="select-one"] .choices__inner {
  padding-top: 5px;
  padding-bottom: 5px;
}

.dropdown .choices__list--dropdown .choices__item--selectable.is-highlighted {
  color: #B01700;
  background-color: white;
}

.dropdown .choices__list--single {
  font-weight: 600;
}

.dropdown .choices__placeholder {
  opacity: 1;
  text-transform: uppercase;
}

.dropdown .choices__list--dropdown .choices__item--selectable {
  /* override a weird 100px padding-right coming from choices.js CSS */
  padding-right: 10px;
}

.bleed-locations-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  grid-column: 1 / 2;
  grid-row: 3 / 4;
  z-index: 3;
}

.bleed-locations-wrapper p {
  font-size: 14px;
  text-align: center;
  margin-top: 31px;
  margin-bottom: 3px;
  width: 80%;
  z-index: 4;
}

.bleed-locations-wrapper .ftt-button {
  margin-top: 15px;
  z-index: 4;
}

section.create {
  background-size: cover;
  height: 450px;
  height: 450px;
  display: grid;
  overflow: hidden;
  z-index: 1;
}

section.create video {
  width: 100%;
  grid-row-start: 1;
  grid-column-start: 1;
}

#create-bg-still {
  width: 100%;
  grid-row-start: 1;
  grid-column-start: 1;
}

section.create .create-content {
  text-align: center;
  grid-row-start: 1;
  grid-column-start: 1;
  z-index: 2;
}

section.create .section-title {
  font-size: 36px;
  margin-top: 47px;
  margin-bottom: 0;
}

section.create h3 {
  line-height: 1.5;
  font-size: 14px;
  margin: auto;
  margin-top: 11px;
  margin-bottom: 0;
  width: 85%;
  font-weight: normal;
}

section.create .ftt-button {
  margin-top: 14px;
  margin-left: auto;
  margin-right: auto;
  text-align: initial;
}

footer {
  display: flex;
  justify-content: center;
  color: #B3B3B3;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #0E0E11;
  min-height: 270px;
  position: relative;
}

footer a, footer a:visited {
  color: #B3B3B3;
}

footer a:hover {
  color: white;
}

.footer-content {
  min-height: 270px;
  text-align: center;
}

.footer-content .network-logo {
  margin-top: 25px;
}

.footer-content .network-logo img {
  height: auto;
  width: 76px;
}

footer .links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 20px;
}

footer .links a {
  margin-right: 20px;
  text-transform: uppercase;
}

footer .links a:last-child {
  margin-right: 0;
}

footer .copyright-terms {
  font-size: 12px;
  margin-top: 20px;
}

footer .copyright-terms a {
  cursor: pointer;
}

footer .copyright-terms .privacy-legal-links {
  margin-top: 15px;
}

footer .red-cross-copyright {
  font-size: 12px;
  margin-top: 15px;
  margin-bottom: 30px;
}

.policy {
  background-image: url("/tile-bg.jpg");
  background-repeat: repeat-y;
  background-size: 100vw;
}

.policy img {
  margin: 10px;
  width: 600px;
  max-width: 90%;
}

.policy-content {
  width: 80%;
  margin: auto;
  margin-top: 20px;
}

.policy-content h2 {
  font-size: 28px;
}

.policy-content p {
  font-size: 12px;
}

.policy footer {
  background-color: #0E0E11;
}

.policy .footer-content {
  min-height: 100px;
}

.mobile-visible {
  display: initial;
}

.mobile-hidden {
  display: none;
}
.all-hidden {
  display: none;
}

@media only screen and (min-width: 950px) {
  .desktop-hidden {
    display: none;
  }
  .desktop-visible {
    display: initial;
  }
}

/* TABLET */

@media only screen and (min-width: 641px) {
  .sticky-header {
    height: 65px;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  }
  .sticky-header-long {
    background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0.5) 100%);
  }
  .sticky-header-mobile-bg, .sticky-header .open-menu-button, .sticky-header .close-menu-button, .sticky-header .menu {
    display: none;
  }
  :root {
    --sticky-header-short-logo-max-height: 25px;
    --sticky-header-short-logo-min-height: 20px;
  }
  #sticky-header-logo-short, #sticky-header-logo-long {
    height: var(--sticky-header-short-logo-max-height);
    margin-top: 26px;
    margin-bottom: auto;
    margin-left: 30px;
    cursor: default;
  }
  #sticky-header-logo-short {
    height: var(--sticky-header-short-logo-max-height);
    margin-top: 26px;
    margin-bottom: auto;
    margin-left: 30px;
  }
  #sticky-header-logo-long {
    height: 30px;
    margin-top: 20px;
    margin-bottom: auto;
    margin-left: 30px;
  }
  .sticky-header .short-logo-visible {
    opacity: 1;
    animation: sticy-header-short-logo-show-desktop-animation 0.3s ease 0s 1 normal none;
  }
  .sticky-header .short-logo-hidden {
    opacity: 0;
    animation: sticy-header-short-logo-hide-desktop-animation 0.3s ease 0s 1 normal none;
  }
  @keyframes sticy-header-short-logo-hide-desktop-animation {
    0% {
      opacity: 1;
      height: var(--sticky-header-short-logo-max-height);
    }
    100% {
      opacity: 0;
      height: var(--sticky-header-short-logo-min-height);
    }
  }
  @keyframes sticy-header-short-logo-show-desktop-animation {
    0% {
      opacity: 0;
      height: var(--sticky-header-short-logo-min-height);
    }
    100% {
      opacity: 1;
      height: var(--sticky-header-short-logo-max-height);
    }
  }
  .sticky-header .long-logo-visible {
    opacity: 1;
    transition: all 0.4s;
  }
  .sticky-header .long-logo-hidden {
    opacity: 0;
    transition: all 0.3s;
  }
  :root {
    --tablet-header-height: 378px;
  }
  header {
    margin-top: 0;
    height: var(--tablet-header-height);
    justify-content: center;
  }
  header video {
    height: 100%;
    max-height: var(--tablet-header-height);
    width: unset;
    justify-self: center;
  }
  #header-bg-still {
    height: 100%;
    max-height: var(--tablet-header-height);
    width: unset;
    justify-self: center;
  }
  header .section-title {
    font-size: 36px;
  }
  .header-content {
    margin-top: 15px;
    max-width: 610px;
  }
  .header-content .ftt-logo {
    max-width: 480px;
  }
  section.quest {
    background-image: url("/quest-bg.png");
    background-size: cover;
  }
  .quest-content {
    grid-template-columns: 33% 33% 33%;
    grid-template-rows: auto auto auto;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 40px;
  }
  .quest-header {
    grid-column: 1 / 4;
    max-width: 540px;
    margin: 30px auto;
  }
  .quest-header .ftt-button {
    margin-top: 30px;
  }
  .throne1 {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
  }
  .throne2 {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
  }
  .throne3 {
    grid-row: 2 / 3;
    grid-column: 3 / 4;
  }
  .throne4 {
    grid-row: 3 / 4;
    grid-column: 1 / 2;
  }
  .throne5 {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
  }
  .throne6 {
    grid-row: 3 / 4;
    grid-column: 3 / 4;
  }
  #quest-desktop-360-overlay {
    grid-row: 2 / 4;
    grid-column: 1 / 4;
  }
  section.bleed {
    min-height: 384px;
  }
  .bleed-fixed-bg {
    background-image: url("/bleedbg.jpg");
  }
  .bleed-header .section-title {
    font-size: 36px;
    margin-top: auto;
  }
  .bleed-header h3 {
    font-size: 14px;
    margin-bottom: 25px;
  }
  .bleed-main {
    flex-direction: row;
    margin-top: 18px;
  }
  .bleed-locations-wrapper {
    margin-left: 22px;
    align-items: flex-start;
    justify-self: flex-start;
  }
  .bleed-locations-wrapper p {
    font-size: 14px;
    text-align: left;
    margin: 0;
    flex-grow: 2;
    width: 270px;
  }
  .bleed-locations-wrapper .ftt-button {
    margin: 0;
    margin-top: 11px;
  }
  .bleed-video {
    padding: 0;
    /* 16:9 aspect */
    width: 311px;
    height: calc(311px * (9/16));
    margin-top: 0;
    justify-self: flex-end;
  }
  .bleed-content {
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    margin: auto;
    margin-top: 40px;
  }
  .bleed-throne {
    /* Aspect: w/h = 1644/950 */
    width: 300px;
    height: calc(300px * (1644/950));
    margin-top: -150px;
  }
  .bleed-header {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
  }
  .bleed-video {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
  .bleed-locations-wrapper {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
  }
  section.create {
    justify-content: center;
    height: 300px;
  }
  section.create video {
    height: 100%;
    max-height: 300px;
    width: unset;
    justify-self: center;
  }
  #create-bg-still {
    height: 100%;
    max-height: 300px;
    width: unset;
    justify-self: center;
  }
  section.create .section-title {
    font-size: 36px;
  }
  section.create h3 {
    max-width: 385px;
  }
  footer {
    padding-left: 30px;
    padding-right: 30px;
  }
  .disclaimer {
    grid-column: 3;
    text-align: right;
    text-decoration: underline;
  }
}

/* DESKTOP */

@media only screen and (min-width: 951px) {
  .ftt-button {
    width: 300px;
    font-size: 12px;
  }
  .sticky-header {
    height: 70px;
  }
  :root {
    --sticky-header-short-logo-max-height: 40px;
    --sticky-header-short-logo-min-height: 25px;
  }
  #sticky-header-logo-short {
    height: var(--sticky-header-short-logo-max-height);
  }
  #sticky-header-logo-long {
    height: 32px;
  }
  @keyframes sticy-header-short-logo-hide-desktop-animation {
    0% {
      opacity: 1;
      height: var(--sticky-header-short-logo-max-height);
    }
    100% {
      opacity: 0;
      height: var(--sticky-header-short-logo-min-height);
    }
  }
  @keyframes sticy-header-short-logo-show-desktop-animation {
    0% {
      opacity: 0;
      height: var(--sticky-header-short-logo-min-height);
    }
    100% {
      opacity: 1;
      height: var(--sticky-header-short-logo-max-height);
    }
  }
  :root {
    --desktop-header-height: 700px;
  }
  header {
    min-height: var(--desktop-header-height);
  }
  header video {
    max-height: var(--desktop-header-height);
  }
  #header-bg-still {
    max-height: var(--desktop-header-height);
  }
  .header-content {
    min-height: var(--desktop-header-height);
    max-width: unset;
  }
  .header-content .section-title {
    font-size: 60px;
  }
  .header-content .ftt-logo {
    max-width: 888px;
  }
  .header-content p {
    font-size: 16px;
    margin-top: 20px;
  }
  header nav {
    margin-top: 50px;
  }
  nav {
    max-width: 500px;
  }
  nav .nav-item {
    grid-template-rows: 160px auto;
    width: 190px;
    margin-left: 40px;
    margin-right: 40px;
    margin-top: 50px;
  }
  nav .nav-item .outer-border {
    width: 135px;
    height: 135px;
    transform: rotate(45deg) translate(-13px, -13px);
  }
  nav .nav-item img {
    width: 96px;
    height: 96px;
  }
  nav .nav-item span {
    font-size: 24px;
  }
  .quest-content {
    margin-bottom: 60px;
  }
  .quest-header {
    margin-top: 80px;
    max-width: 820px;
  }
  .quest-header .section-title {
    font-size: 60px;
  }
  .quest-timer-wrapper .quest-label,
  .quest-timer-wrapper .deactivation-warning,
  .quest-header h3 {
    font-size: 18px;
  }
  section.bleed {
    min-height: 700px;
  }
  .bleed-fixed-bg {
    background-attachment: fixed;
  }
  .bleed-header .section-title {
    font-size: 60px;
  }
  .bleed-header h3 {
    margin-bottom: 35px;
    font-size: 18px;
  }
  .bleed-content {
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    margin-top: 90px;
  }
  .bleed-video {
    /* 16:9 aspect */
    width: 463px;
    height: calc(463px * (9/16));
  }
  .bleed-locations-wrapper {
    margin-left: 38px;
    height: 260px;
  }
  .bleed-locations-wrapper p {
    font-size: 16px;
    width: 95%;
  }
  .dropdown {
    margin: 0;
    width: 100%;
  }
  .choices[data-type*="select-one"] .choices__inner {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  .bleed-locations-wrapper .ftt-button {
    margin-top: 20px;
  }
  .bleed-throne {
    /* Aspect: w/h = 1644/950 */
    width: 475px;
    height: calc(475px * (1644/950));
    margin-top: -200px;
  }
  section.create {
    height: 550px;
  }
  section.create video {
    max-height: 550px;
  }
  #create-bg-still {
    max-height: 550px;
  }
  section.create .section-title {
    font-size: 60px;
    margin-top: 80px;
  }
  section.create h3 {
    line-height: 1.5;
    font-size: 18px;
    margin-top: 15px;
    max-width: 550px;
    margin-left: auto;
    margin-right: auto;
  }
  section.create .ftt-button {
    margin-top: 35px;
  }
  footer {
    padding-left: 40px;
    padding-right: 40px;
  }
  footer .copyright-terms {
    font-size: 16px;
  }
  footer .copyright-terms .privacy-legal-links {
    display: inline;
  }
  footer .red-cross-copyright {
    font-size: 16px;
  }
  .policy-content {
    margin-top: 60px;
  }
  .policy-content h2 {
    font-size: 48px;
  }
  .policy-content p {
    font-size: 16px;
  }
}

/* Mobile only */
@media only screen and (max-width: 640px) {
  .disclaimer {
    grid-row: 6;
    grid-column: 1 / -1;
    text-align: right;
    margin-top: 16px;
  }
  .quest-complete .video-wrapper {
    margin-bottom: 40px;
  }
  .quest-header h3 + div {
    margin-bottom: 30px;
  }
  .quest-header .ftt-button {
    margin-bottom: 30px;
  }
}
